{
	"images":
	{
		"modpack":
		{
			"image" : "mainmenu:modpack.png",
			"posX" : -125,
			"posY" : -155,
			"width" : 250,
			"height" : 150,
			"alignment" : "center"
		}
	},
	
	"buttons":
	{
		"singleplayer":
		{
			"text" : "menu.singleplayer",
			"posX" : -100,
			"posY" : 0,
			"width" : 98,
			"height" : 20,
			"alignment" : "center",
			"texture" : "mainmenu:shortbutton.png",
			"action" : 
			{
				"type" : "openGui",
				"gui" : "singleplayer"
			}
		},        
		"multiplayer":
		{
			"text" : "menu.multiplayer",
			"posX" : 2,
			"posY" : 0,
			"width" : 98,
			"height" : 20,
			"alignment" : "center",
			"texture" : "mainmenu:shortbutton.png",
			"action" : 
			{
				"type" : "openGui",
				"gui" : "multiplayer"
			}
		},        
		"mods":
		{
			"text" : "Mods",
			"posX" : 2,
			"posY" : 25,
			"width" : 98,
			"height" : 20,
			"alignment" : "center",
			"texture" : "mainmenu:shortbutton.png",
			"action" : 
			{
				"type" : "openGui",
				"gui" : "mods"
			}
		},		
		"options":
		{
			"text" : "menu.options",
			"posX" : -100,
			"posY" : 25,
			"width" : 98,
			"height" : 20,
			"alignment" : "center",
			"texture" : "mainmenu:shortbutton.png",
			"action" : 
			{
				"type" : "openGui",
				"gui" : "options"
			}
		},        
		"quit":
		{
			"text" : "menu.quit",
			"posX" : -100,
			"posY" : 100,
			"width" : 200,
			"height" : 20,
			"alignment" : "center",
			"texture" : "mainmenu:longbutton.png",
			"action" : 
			{
				"type" : "quit"
			}
		},		
		"language":
		{
			"text" : "",
			"posX" : 105,
			"posY" : 0,
			"width" : 20,
			"height" : 20,
			"tooltip": "Language",
			"alignment" : "center",
			"imageWidth": "40",
			"imageHeight": "40",
			"texture" : "mainmenu:lang.png",
			"action" : 
			{
				"type" : "openGui",
				"gui" : "languages"
			}
		},        
		"refresh":
		{
			"text" : "",
			"posX" : -20,
			"posY" : 0,
			"width" : 20,
			"height" : 20,
			"alignment" : "top_right",
			"texture" : "mainmenu:refresh.png",
			"action" : 
			{
				"type" : "refresh"
			}
		}	
	},
	
	"texts":
	{
		"mojang":
		{
			"text" : "Copyright Mojang AB",
			"posX" : -65,
			"posY" : -13,
			"fontSize" : .6,
			"color" : -1,
			"hoverColor" : -1,
			"alignment" : "bottom_right"
		},
		"forge":{
			"text" : "Minecraft 420",
			"posX" : 3,
			"posY" : -19,
			"fontSize" : .6,
			"color" : -1,
			"hoverColor" : -1,
			"alignment" : "bottom_left"
		},
		"modsloaded":{
			"text" : "#modsloaded# Mods Loaded",
			"posX" : 3,
			"posY" : -13,
			"fontSize" : .6,
			"color" : -1,
			"hoverColor" : -1,
			"alignment" : "bottom_left"
		},
		"modpack":{
			"text" : "Apple Presents, The MemePack",
			"posX" : 3,
			"posY" : -25,
			"fontSize" : .6,
			"color" : -1,
			"hoverColor" : -1,
			"alignment" : "bottom_left"
		},
		"newsLine1":{
			"text" : "",
			"posX" : -140,
			"posY" : 5,
			"fontSize" : 1.3,
			"color" : -1,
			"hoverColor" : -1,
			"alignment" : "top_right"
		},
		"newsLine2":{
			"text" : "",
			"posX" : -140,
			"posY" : 19,
			"fontSize" : 1.3,
			"color" : -1,
			"hoverColor" : -1,
			"alignment" : "top_right"
		},
		"newsLine3":{
			"text" : "",
			"posX" : -140,
			"posY" : 33,
			"fontSize" : .8,
			"color" : -1,
			"hoverColor" : 13158400,
			"alignment" : "top_right"
		}
	},
	
	"other":
	{
		"background":
		{
			"image" : "mainmenu:background.png",
			"mode" : "fill"
		}
	}
}